
/* Class = "NSWindow"; title = "White Noise Removal"; ObjectID = "7"; */
"7.title" = "White Noise Removal";

/* Class = "NSTextFieldCell"; title = "Noise RMS Power:"; ObjectID = "87"; */
"87.title" = "Noise RMS Power:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "88"; */
"88.title" = "dB";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "90"; */
"90.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "91"; */
"91.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "92"; */
"92.title" = "Preview";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Preview"; ObjectID = "93"; */
"93.ibShadowedIsNilPlaceholder" = "Preview";

/* Class = "NSButtonCell"; title = "Bypass"; ObjectID = "96"; */
"96.title" = "Bypass";
